Bug 997903 - Please update to at least 1.21
Please update to at least 1.21
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git-review (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 09:08 EDT by Simo Sorce
Modified: 2013-09-12 20:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: git-review-1.22-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-12 20:57:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2013-08-16 09:08:56 EDT
The current versionn in fedora is quite old and doesn;t have features (like the -m) switch that are very useful for dealing with gerrit repositiories.
Please update asap.
Comment 1 Pete Zaitcev 2013-08-18 11:05:51 EDT
I already have 1.22 built in F20, availabe in Koji. It would be trivial
to backport, the changes to the spec files are minot. Unfortunately, I have
to go on a special trip for a week right now, so timing is not right
for "ASAP". Can you survive for a week by pulling SRPM from Koji and
rebuilding?
Comment 2 Fedora Update System 2013-08-27 00:09:08 EDT
git-review-1.22-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/git-review-1.22-1.fc19
Comment 3 Fedora Update System 2013-08-27 19:34:13 EDT
Package git-review-1.22-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing git-review-1.22-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15404/git-review-1.22-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-12 20:57:59 EDT
git-review-1.22-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.